<%
  project_limit = EasyLicenseManager.get_active_project_limit
  user_limit = EasyLicenseManager.get_internal_user_limit
  if project_limit == 0
    text_ep_is_limited = l(:'easy_trial_expiration.text_ep_is_running_in_limited_plan_only_users', user_limit: user_limit)
  elsif user_limit == 0
    text_ep_is_limited = l(:'easy_trial_expiration.text_ep_is_running_in_limited_plan_only_projects', project_limit: project_limit)
  elsif user_limit == 1
    text_ep_is_limited = l(:'easy_trial_expiration.text_ep_is_running_in_free_plan', project_limit: project_limit)
  else
    text_ep_is_limited = l(:'easy_trial_expiration.text_ep_is_running_in_limited_plan', user_limit: user_limit, project_limit: project_limit)
  end
%>
<%= content_tag :h3, l(:'easy_trial_expiration.text_oops_sorry'), class: 'title' -%>
<p>
  <%= text_ep_is_limited %>
</p>
<hr class="easy-trial-expiration__separator"/>
<div class="ui-dialog-buttonpane">
  <%= link_to l(:'easy_trial_expiration.label_choose_your_plan_now'), 'https://www.easyproject.com/pricing', class: 'cta-button', target: :_blank %>
</div>
